Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
test
m test
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


==Background transparency for PNG images ==
/* Background transparency for PNG images *?
.thumbinner {background-color:transparent;}
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}
.thumb {border-color: transparent;}

Revision as of 11:48, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background transparency for PNG images *?
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}